<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = Number(prompt("Introduce número 1"));
		let num2 = Number(prompt("Introduce número 2"));
		let num3 = Number(prompt("Introduce número 3"));

		let mayor=0;
		let medio=0;
		let menor=0;

		if (num1>num2) {
			if (num1>num3) {
				mayor = num1;
				if (num3>num2) {
					medio = num3;
					menor = num2;
				}
				else{
					medio = num2;
					menor = num3;
				}
			}
			else{
				mayor = num3
				medio = num1;
				menor = num2;
			}
		}
		else{
			if (num2>num3) {
				mayor=num2;
				if (num1>num3) {
					medio = num1;
					menor = num3;
				}
				else{
					medio = num3;
					menor = num1;
				}
			}
			else{
				mayor = num3;
				medio = num2;
				menor = num1;
			}
		}

		document.write("Mayor: "+mayor+" Medio: "+medio+" Menor: "+menor);
	</script>
</body>
</html>